WireTap Riff recorder: What are the minimum requirements for the App?

Question

What are the requirements for using the WireTap Riff Recorder?

Answer

IOS units:

  • iPhone 5 or newer. iPad is not supported (but the app will somehow work) 
  • Minimum IOS 8. We recommend version 9.2.1 for smoother operation

Android

The Android app is currently not available, but will be in a couple of weeks.

  • Android minimum requirement will be 4.4.1 

 


Related FAQs

FAQ headline 1 goes here


Share this page